← Back to the RFC register
WEKID-RFC-007 The core Open

Determinate Outcome for Overseer-Engagement Decay

Cross-layer
Stage
 Public comment
Governance surface
The core
Type
Standards-track
Proposed by
Jim Judge
Target release
WEKID-STD-001 v1.2
Requires
WEKID-STD-001 v1.1 (Ratified). Builds on WK-CORE-RFC-001 (overseer engagement), which introduced the condition.

Abstract

This RFC proposes a baseline outcome: the more conservative of AL-2 and one level below the level the evaluation would otherwise resolve, with profiles permitted to be stricter and not more permissive. AL-2 is proposed as the floor because it restores per-action human release — the control whose deterioration the condition detects.

§9.2 condition 3 is an activated overseer-engagement decay condition, positioned above layer minimums and the score band. §7.4, the condition itself and Annex B.2 all describe its effect as “constrain or demote” and stop. No Authority Level is named at the baseline, and no clause directs the implementation to a calibration profile for one. A condition that occupies a position in a deterministic order while producing no determinate outcome defeats the ordering it sits in.

Evidence base

The Standard should change because §9.2 requires determinism and this condition cannot deliver it. The requirement and the gap are in the same clause: condition 3 is listed in an order whose stated purpose is that the same inputs produce the same Authority Level.
The change belongs to the Core surface because the outcome of a precedence condition is part of the resolution machinery, not a sector preference. A profile may legitimately decide how aggressively to detect decay — what latency, what override rate, what sampling depth constitutes deterioration — and those are calibration questions. What happens once decay is established is not.
Now, because the alternative is that the first sector profiles each invent an answer and the Standard inherits their divergence as de facto practice. Setting a baseline before ratified profiles exist means profiles tighten from a known floor rather than defining one.
Scope. This RFC addresses the outcome of §9.2 condition 3 and the terminology used for it. It does not alter the engagement signals in §7.4, the conditions under which a profile activates oversight gating, or the re-authorisation record required by §13.3. Gate classification is WK-CORE-RFC-005; the precedence tie-break is WK-CORE-RFC-003; verdict-contract fields are WK-CORE-RFC-006. It is submitted second of the four because it fills an empty condition rather than changing a populated one: condition 3 currently produces no outcome at all, so supplying a baseline cannot conflict with any reading of the surrounding text. It is the least contentious substantive change in the set.

The gap is demonstrable by reading §7.4, §9.2 condition 3 and Annex B.2 together and observing that none names a level. The terminology divergence is demonstrable by the same reading.
Both were surfaced during the build of the eighteen-module WEKID Training Programme. Module 12 teaches the condition, its signals and its position in precedence, and states explicitly that the Standard names no resulting level — which is accurate and is not a satisfactory position for certification material.
Supporting material available to the working group:
• The findings register, items S9 and D3.
• Module 12 of the training programme, which teaches the condition and names the gap.
• The Master Whitepaper v1.3 §4.7–4.8 treatment of oversight decay and joint gating, informative, which introduced the mechanism this provision completes.

Where this proposal stands

  • Proposed · 2026-09-20 23:44:03
    Submitted by Jim Judge
  • Triaged · 2026-09-20 23:44:17
  • Working-group review · 2026-09-20 23:44:45
  • Public comment · 2026-09-20 23:51:22
  • Council decision
  • Versioned release

Public comment

Open until 2026-10-20 19:51:22. Comments are reviewed before they appear.

Every proposal moves through the same six-stage pipeline. See how the RFC process works.